﻿@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト【全ページ共通.CSS】

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
*{font-family: Arial, Helvetica, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;}

body{
	font-size:94%;/*15px*/
	color:#333;
	line-height:1.6;
	overflow-x:hidden;
}

div#container{
	width:960px;
	margin:0 auto 80px;
	overflow:hidden;
}

div#content{
	width:700px;
	float:left;
}

div.inner_center01{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}

/*---- a ----*/
a.link01{
	background:url(../img/ico_arrow02.png) no-repeat left 0.4em;
	padding-left:10px;
	color:#00A3FF;
}

a.link01:hover{text-decoration:underline;}

a.link02{
	color:#00A3FF;
	text-decoration:underline;
}

a.link02:hover{text-decoration:none;}

/* heading
---------------------------------------------- */
h4.h4_type01{
	background:url(../img/bg_bdr01.gif) no-repeat 0 top;
	border-bottom:1px solid #CCCCCC;
	padding:13px 0 9px;
	font-size:113%;
	line-height:1.2;
	margin-bottom:15px;
}

h5.h5_type01{
	background:url(../img/ico_circle02.png) no-repeat 0 0.2em;
	padding:1px 0 0 21px;
	font-size:113%;
	line-height:1.2;
	margin-bottom:12px;
}

/* div
---------------------------------------------- */
div#wrap_pagettl{background:url(../img/bg_pagettl01.jpg) repeat-x 0 0;}

div#bg_pagettl{
	position:relative;
	width:960px;
	height:150px;
	margin:0 auto;
}

div#bg_pagettl h3{height:150px;}

div.clickable_box{cursor:pointer;}

/* ol
---------------------------------------------- */
/*--breadcrumb--*/
div#breadcrumb{
	border-bottom:1px solid #EEEEEE;
	margin-bottom:40px;
}

div#breadcrumb ol{
	width:960px;
	margin:0 auto;
	font-size:93%;
	line-height:1;
	overflow:hidden;
	list-style:none;
	padding:9px 0 8px;
}

div#breadcrumb ol li{
	float:left;
	background:url(../img/ico_arrow03.png) no-repeat right 0.2em;
	padding-right:15px;
	margin-right:10px;
	color:#666666;
}

div#breadcrumb ol li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

div#breadcrumb ol li a{
	text-decoration:none;
	color:#858585;
}

div#breadcrumb ol li a:hover{text-decoration:underline;}

/* ul
---------------------------------------------- */
/*--list_type01--*/
ul.list_type01 li{
	background:url(../img/ico_arrow04.png) no-repeat left 0.3em;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCCCCC;
	padding-left:18px;
	font-size:93%;
}

ul.list_type01 li a{
	color:#333;
	text-decoration:none;
}

ul.list_type01 li a:hover{color:#AAD200;}

/*--list_type02--*/
ul.list_type02 li{
	background:url(../img/ico_arrow05.png) no-repeat left 0.2em;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #999999;
	padding-left:16px;
	font-size:93%;
	line-height:1.2;
}

ul.list_type02 li:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

ul.list_type02 li a{color:#666666;}
ul.list_type02 li a:hover{color:#AAD200;}


/* dl
---------------------------------------------- */
/*--type01--*/
dl.dl_type01{overflow:hidden;}

dl.dl_type01 dt{
	float:left;
	color:#666666;
	font-size:93%;
	line-height:1.2;
	padding-top:13px;
}

dl.dl_type01 dd{
	padding:10px 0 8px 7.5em;
	border-bottom:1px dotted #999999;
}

dl.dl_type01 dd:last-child{margin-bottom:0;}

dl.dl_type01 dd a{
	color:#333;
	text-decoration:underline;
}

dl.dl_type01 dd a:hover{
	opacity:0.7;
	text-decoration:none;
}

/*--type02--*/
dl.dl_type02 dt{
	background:url(../img/ico_circle02.png) no-repeat left 0;
	font-size:113%;
	font-weight:bold;
	padding:1px 0 0 20px;
	line-height:1.2;
	margin-bottom:10px;
}

dl.dl_type02 dd{
	color:#666666;
	margin-bottom:25px;
}

dl.dl_type02 dd:last-child{margin-bottom:0;}

/* table
---------------------------------------------- */
/*--type01--*/
table.type01{
	width:100%;
	border-top:1px dotted #CCCCCC;
}

table.type01 tr{border-bottom:1px dotted #CCCCCC;}

table.type01 th{
	background:#FAFAFA;
	padding:10px;
	color:#1463B0;
	vertical-align:top;
	text-align:left;
}

table.type01 td{padding:10px;}

/*--type02--*/
table.type02{
	width:100%;
	border:1px solid #CCCCCC;
}

table.type02 th{
	background:#FAFAFA;
	padding:7px 10px;
	color:#1463B0;
	vertical-align:top;
	text-align:left;
	border:1px solid #CCCCCC;
}

table.type02 td{
	padding:7px 10px;
	border:1px solid #CCCCCC;
}

/* etc
---------------------------------------------- */
/*--font--*/
.f_1minus{font-size:93% !important;}
.f_2minus{font-size:86% !important;}
.f_1plus{font-size:107% !important;}

/*--padding--*/
.pr_20{padding-right:20px !important;}

/*--color--*/
.gray01{color:#666666 !important;}

/*--width--*/
.w14per{width:14% !important;}
.w19per{width:19% !important;}
.w31per{width:31% !important;}
.w195{width:195px !important;}
.w220{width:220px !important;}
.w230{width:230px !important;}
.w460{width:460px !important;}
.w535{width:535px !important;}

/*--display--*/
.dis_blo{display:block !important;}

/*--opacity--*/
.opa70:hover{opacity:0.7 !important;}

/* ------------------------------------------------------------

wordpress

------------------------------------------------------------ */

/* wp_contents
---------------------------------------------- */
div.wp_contents{overflow:hidden;}

div.wp_contents a{
	color:#00A3FF;
	text-decoration:underline;
}

div.wp_contents a:hover{
	opacity:0.7;
	text-decoration:none;
}

div.wp_contents p:last-child{margin-bottom:0;}

div.wp_contents img{
	max-width:700px;
	height:auto;
}

div.wp_contents .alignleft{float:left;}
div.wp_contents .alignright{float:right;}
div.wp_contents .aligncenter{
	display:block;
	margin:auto;
}

/* wordpress ページネーション
---------------------------------------------- */
div.wp-pagenavi{
	text-align:center;
	letter-spacing:-0.4em;
	padding-top:50px;
}

div.wp-pagenavi span{
	background:#00A3FF;
	color:#FFF;
	font-size:86%;
	margin-right:2px;
	padding: 7px 11px;
    line-height: 1;
	display:inline-block;
	letter-spacing:normal;
}

div.wp-pagenavi a{
	background:#D0EFFF;
	color:#00A3FF;
	font-size:86%;
	margin-right:2px;
	padding: 7px 11px;
    line-height: 1;
	display:inline-block;
	letter-spacing:normal;
}

div.wp-pagenavi a.previouspostslink,
div.wp-pagenavi a.nextpostslink{padding:7px 10px;}

div.wp-pagenavi a:hover{
	background:#00A3FF;
	color:#FFF;
	font-size:86%;
	margin-right:2px;
	padding: 7px 11px;
    line-height: 1;
	display:inline-block;
	letter-spacing:normal;
}

div.wp-pagenavi a.previouspostslink:hover,
div.wp-pagenavi a.nextpostslink:hover{padding:7px 10px;}

span.pages{display:none;}